"Connecting..." = "Verbinden…";
"Downloading..." = "Downloaden…";
"%@ %@ is a paid update. Are you sure you want to download it?" = "%@ %@ is een betaalde update. Weet u zeker dat u deze wilt downloaden?";
"More Info" = "Meer informatie";
"KB" = "KB";
"OK" = "OK";
"GB" = "GB";
"MB" = "MB";
"Install Update" = "Installeer update";
"Remind Me Later" = "Herinner me later";
"Software Update" = "Software-update";
"Skip This Version" = "Sla deze versie over";
"%@ of %@" = "%1$@ van %2$@";
"A new version of %@ is available!" = "Een nieuwe versie van %@ is beschikbaar!";
"Downloading update..." = "Downloaden update…";
"An error occurred while downloading the update. Please try again later." = "Bij het downloaden deed zich een fout voor. Probeer alstublieft later opnieuw.";
"Ready to Install" = "Klaar om te installeren";
"Install and Relaunch" = "Installeer en herstart";
"Cancel" = "Annuleer";
"An error occurred in retrieving update information. Please try again later." = "Bij het ophalen van update-informatie deed zich een fout voor. Probeer alstublieft later opnieuw.";
"%@ %@ is now available--you have %@. Would you like to download it now?" = "%1$@ %2$@ is nu beschikbaar--u heeft %3$@. Wilt u het nu downloaden?";
"You already have the newest version of %@." = "U heeft al de nieuwste versie van %@.";
"You're up to date!" = "U heeft de nieuwste versie!";
"Checking for updates..." = "Zoek naar nieuwe versies…";
"An error occurred while installing the update. Please try again later." = "Bij het installeren van de update deed zich een fout voor. Probeer alstublieft later opnieuw.";
"%@ %@ is now available" = "%1$@ %2$@ is nu beschikbaar";
